from taller_programacion import *

"""
Vamos a probar los mandos
"""
mandos.imprimirBotones("SI")						# Con esta instrucción saldrá un mensaje por consola cada vez que se apriete un botón
mandos.imprimirPasos("SI")							# Con esta instrucción saldrá un mensaje por consola cada vez que se gire el mando

imprimir(mandos)									# Imprimimos la descripción de los mandos
dormir(10)											# Mientras esta el programa esperando podremos ver los mensajes por consola al usar los mandos
